.headerCnt-wrp {
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
    url(../images/for-dealers/price-request/banner.jpg) no-repeat 25% 25% /
      cover;
}

.headerCnt {
  align-items: center;
  min-height: 440px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.page-title {
  color: #fff;
  margin-bottom: 20px;
  text-transform: uppercase;
}

.delimiter-header {
  background-color: #fff;
  height: 1px;
  max-width: 230px;
}

.description-header {
  color: #fff;
  line-height: 1.4;
  margin-top: 20px;
  margin-bottom: 30px;
}

.btn_header {
  display: block;
  font-weight: bold;
}

@media (min-width: 576px) {
  .btn_header {
    min-width: 230px;
  }
}

.form-req-wrp {
  background: linear-gradient(rgba(0, 0, 0, 0) 75%, rgb(255, 255, 255) 100%),
    url(../images/catalogues/bg3.png) no-repeat center / cover;
}

@media (min-width: 992px) {
  .form-req-wrp {
    background: url(../images/for-dealers/price-request/contact.png) no-repeat
        112% 0 / auto 24%,
      linear-gradient(rgba(0, 0, 0, 0) 75%, rgb(255, 255, 255) 100%),
      url(../images/catalogues/bg3.png) no-repeat center / cover;
  }
}

.form-req-title {
  background: transparent;
  padding-top: 70px;
  padding-bottom: 70px;
  text-align: center;
}

.form-subtitle-wrp {
  color: #fff;
  background-color: #015eac;
  padding: 24px 15px;
}

@media (min-width: 576px) {
  .form-subtitle-wrp {
    padding-left: 50px;
    padding-right: 50px;
  }
}

.form-subtitle {
  color: #fff;
  display: inline-block;
  vertical-align: middle;
}

.form-cnt {
  background-color: #e5f4fb;
  padding: 50px 15px;
}

@media (min-width: 576px) {
  .form-cnt {
    padding-left: 50px;
    padding-right: 50px;
  }
}

.form-item {
  margin-bottom: 20px;
}

.form-item-title {
  font-weight: 700;
  margin-bottom: 20px;
}

.form-input-case {
  padding-bottom: 15px;
  position: relative;
}

.form-label {
  margin-bottom: 10px;
}

.form-input {
  background-color: #fff;
  border: 1px solid #ced4da;
  color: #212529;
  font-size: 0.9375rem;
  padding: 20px 10px;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.input-icon-padd {
  padding: 20px 30px 20px 10px;
}

.form-input-icon {
  color: #b3d5e6;
  position: absolute;
  top: 24px;
  right: 15px;
}

.form-input-textarea {
  min-height: 75px;
}

.form-delimiter {
  background-color: #d2dde3;
  height: 1px;
}

.form-note {
  font-size: 0.8125rem;
  margin-bottom: 10px;
}

@media (max-width: 767px) {
  .recaptcha-padd {
    margin-bottom: 20px;
  }
}

.form-btnSubmit {
  padding: 20px;
  width: 100%;
}

@media (min-width: 576px) {
  .form-btnSubmit {
    min-width: 220px;
  }
}

/* distributor block */

.distributor-wrp {
  position: relative;
}

.distributor {
  background: url(../images/common-blocks/distributor/distributor-map.png)
    no-repeat center top / contain;
  margin-top: 60px;
  min-height: 500px;
}

.distributor-cnt {
  background-color: rgba(240, 240, 240, 0.5);
  bottom: 0;
  left: 0;
  right: 0;
  padding-top: 80px;
  padding-bottom: 50px;
  position: absolute;
  text-align: center;
}

.distributor-title {
  margin-bottom: 24px;
  text-align: center;
  text-transform: uppercase;
}

.word-highlight {
  font-weight: bold;
}

.delimiter-distributor {
  background-color: #aeaeae;
  height: 1px;
  margin: auto;
  max-width: 300px;
}

.description {
  line-height: 1.4;
}

.description-uppercase {
  line-height: 1.4;
  text-transform: uppercase;
  text-align: center;
}

.description-uppercase_distributor {
  color: #aeaeae;
  margin-top: 24px;
  margin-bottom: 34px;
}

.btn_distributor {
  border-radius: 20px;
  font-weight: bold;
  padding-left: 25px;
  padding-right: 25px;
  text-transform: uppercase;
}

.product-nav-wrp {
  background: linear-gradient(rgb(255, 255, 255), rgba(240, 240, 240, 1));
  border-bottom: 1px solid #ddd;
  text-align: center;
}

@media (max-width: 575px) {
  .product-nav-wrp .nav {
    margin-left: auto;
    margin-right: auto;
    max-width: 330px;
  }
}

@media (min-width: 992px) {
  .product-nav-wrp .nav-item:not(:last-child) {
    border-right: 1px solid #ddd;
    padding-left: 5px;
    padding-right: 5px;
  }
}

.product-nav-wrp a {
  color: #000;
  text-transform: uppercase;
}

.product-cnt {
  padding: 20px 40px 0;
  text-align: center;
}

.product-card {
  border-radius: 10px;
  cursor: pointer;
  margin: 10px;
  padding: 30px 20px;
}

@media (max-width: 575px) {
  .product-card {
    margin-left: auto;
    margin-right: auto;
    max-width: 250px;
  }
}

.product-card:hover {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
}

.product-name {
  font-weight: bold;
  margin-top: 30px;
  margin-bottom: 10px;
  text-transform: uppercase;
}

.product-description {
  font-size: 0.875rem;
  margin-bottom: 20px;
}

/* page catalogues */

.catalog-overlap {
  position: relative;
}

.overlap-el {
  padding-top: 30px;
  padding-bottom: 30px;
  text-align: center;
}

@media (min-width: 992px) {
  .overlap-el {
    position: absolute;
    right: 0;
    bottom: -80px;
  }

  .overlap-el > img {
    max-width: 380px;
  }
}

.title-page {
  margin-top: 50px;
  margin-bottom: 30px;
  text-align: center;
  text-transform: uppercase;
}

.catalog-descr {
  margin-top: 24px;
}

.catalog-list {
  padding-top: 50px;
  padding-bottom: 70px;
}

.catalog-item {
  text-align: center;
}

.catalog-item:not(:last-child) {
  padding-bottom: 50px;
}

.catalog-flip {
  height: 200px;
  width: 100%;
}

@media (min-width: 576px) {
  .catalog-flip {
    height: 330px;
  }
}

@media (min-width: 768px) {
  .catalog-flip {
    height: 350px;
  }
}

.catalog-item-name {
  margin-bottom: 10px;
}

.catalog-open-book-icon {
  max-width: 30px;
  vertical-align: middle;
}

.catalog-download-icon {
  max-width: 30px;
  vertical-align: text-bottom;
}

.catalog-btn-download {
  width: 110px;
}

.catalog-section-head {
  margin-bottom: 30px;
}

.catalog-form-textarea {
  min-height: 215px;
}

.catalog-form-img {
  max-height: 230px;
}

/* company-presentation block */

.company-presentation {
  min-height: 500px;
  text-align: center;
}

.company-presentation-title {
  color: #fff;
  margin-bottom: 24px;
  text-align: center;
  text-transform: uppercase;
}

.company-presentation-btn-play {
  margin-top: 30px;
}

.btn_company-presentation {
  background-color: rgba(0, 0, 0, 0.5);
  border-color: #0075bb;
  border-radius: 25px;
  color: #fff !important;
  display: block;
  font-weight: bold;
  /* margin: 35px auto 0; */
  padding: 9px 35px;
  text-transform: uppercase;
}

.btn_company-presentation:hover {
  background-color: #000;
}

.icon-company-presentation {
  -webkit-filter: drop-shadow(0 2px 3px rgba(0, 0, 0, 0));
  filter: drop-shadow(0 2px 3px rgba(0, 0, 0, 0));
  max-width: 30px;
  margin-left: 10px;
}

.btn_company-presentation:hover .icon-company-presentation {
  -webkit-filter: drop-shadow(0 2px 3px rgba(0, 170, 240, 1));
  filter: drop-shadow(0 2px 3px rgba(0, 170, 240, 1));
}

/* parallax */

.parallax-container {
  position: relative;
}

.parallax {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  opacity: 0.35;
  z-index: -1;
}

/* category block */

.category-head {
  text-transform: uppercase;
  font-weight: 500;
}

/* page our-partners */

.our-partners-wrp {
  background: linear-gradient(rgba(0, 0, 0, 0) 75%, rgb(255, 255, 255) 100%),
    url(../images/catalogues/bg3.png) no-repeat center / cover;
}

.our-partners-descr {
  margin-top: 30px;
  margin-bottom: 50px;
}

.partner {
  margin-bottom: 50px;
}

.partner-img {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 103px;
}

.partner-img > img {
  height: 77px;
}

.partner-descr {
  margin-top: 20px;
  text-align: justify;
}

.our-advantages-wrp {
  background-color: #003b83;
  margin-bottom: 80px;
}

.advantages-title {
  color: #fff;
  margin-top: 50px;
  margin-bottom: 20px;
  text-transform: uppercase;
  text-align: center;
}

.advantages {
  padding-top: 30px;
}

.advantage-head {
  color: #fff;
  font-weight: 700;
  margin-top: 20px;
  margin-bottom: 20px;
  text-align: center;
}

.advantage-descr {
  color: #fff;
  line-height: 1.4;
  margin-top: 20px;
  margin-bottom: 20px;
  text-align: justify;
}

.advantage-link {
  color: #2485ec;
  margin-bottom: 30px;
}

.advantages-btn-details {
  border-radius: 25px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  display: block;
  font-weight: bold;
  margin: auto;
  max-width: 300px;
  padding: 10px;
  position: relative;
  top: 20px;
  text-transform: uppercase;
}

/* footer */

.footer-wrp {
  background: #1c1b1b url(../images/footer/map33.png) no-repeat center top /
    contain;
  padding-top: 50px;
  /*   padding-bottom: 50px; */
}

.footer a {
  color: #808080;
  font-size: 0.875rem;
  margin-bottom: 5px;
}

@media (min-width: 992px) {
  .footer-section {
    margin-bottom: 20px;
  }
}

.footer-head {
  border-bottom: 1px solid #aeaeae;
  color: #fff;
  font-size: 0.9375rem;
  padding-top: 15px;
  padding-bottom: 15px;
  text-transform: uppercase;
  cursor: pointer;
}

@media (min-width: 992px) {
  .footer-head {
    cursor: default;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .footer-head {
    min-height: 70px;
  }
}

@media (max-width: 991px) {
  .footer-head::after {
    content: "\f078";
    float: right;
    font-family: "Font Awesome 5 Free";
    font-size: 1rem;
    font-weight: 900;
    vertical-align: middle;
  }
}

.footer-head-2 {
  color: #fff;
  font-size: 0.875rem;
  margin-bottom: 10px;
  text-transform: uppercase;
}

.footer-item-cnt {
  display: none;
  margin-top: 10px;
}

@media (min-width: 992px) {
  .footer-item-cnt {
    display: block;
  }
}

.footer-list {
  list-style-type: none;
}

.social:not(:last-child) {
  margin-right: 15px;
}

.footer-icon-ce {
  margin-top: 30px;
  text-align: center;
}

@media (min-width: 992px) {
  .footer-icon-ce {
    text-align: right;
  }
}

/* page error 404 */

.error-404-wrp {
  background: #1b1b1b url(../images/errors/404-bg.png) no-repeat center top /
    cover;
  padding-top: 120px;
  padding-bottom: 60px;
  text-align: center;
}

.error-head {
  color: #00aaf0;
  font-size: 2rem;
  margin-bottom: 20px;
  text-transform: uppercase;
}

.error-code {
  color: #fff;
  font-size: 12rem;
  font-weight: bold;
  line-height: 1;
  margin-bottom: 20px;
}

.error-desc {
  color: #00aaf0;
  font-size: 2rem;
  margin-bottom: 50px;
}

.error-solve {
  color: #fff;
  margin-bottom: 30px;
}

/* page privacy-policy */

.privacy-policy-wrp {
  padding-top: 50px;
  padding-bottom: 50px;
  text-align: justify;
}

@media (min-width: 992px) {
  .privacy-policy-wrp {
    background: url(../images/privacy-policy/IconLegalNotice-2.png) no-repeat
      96% 0 / auto;
  }
}

.privacy-policy-head {
  font-weight: bold;
  margin-bottom: 20px;
}

.privacy-policy-list {
  counter-reset: ppli;
  list-style: none;
  padding-left: 0;
}

.privacy-policy-list > li {
  counter-increment: ppli;
  margin-bottom: 20px;
}

.privacy-policy-list > li::before {
  content: counter(ppli) ".";
  font-weight: bold;
}

.privacy-policy-head-2 {
  font-weight: bold;
  margin-bottom: 10px;
}

.privacy-policy-head-2::after {
  content: "";
  display: block;
  margin-bottom: 10px;
}

.privacy-policy-list p,
.privacy-policy-list li li {
  margin-bottom: 10px;
}

/* our-products */

.our-products-head {
  text-align: center;
  text-transform: uppercase;
}

.our-products-head::after {
  content: "";
  border-bottom: 1px solid #aeaeae;
  display: block;
  margin: 24px auto 0;
  max-width: 150px;
}

/* page cookies */

.cookies-wrp {
  padding-top: 50px;
  padding-bottom: 50px;
  text-align: justify;
}

.cookies-head {
  font-weight: bold;
  margin-top: 20px;
  margin-bottom: 20px;
  text-transform: uppercase;
}

.cookies-descr {
  margin-bottom: 10px;
}

.cookies-table-wrp {
  margin-top: 20px;
}

.cookies-table-name {
  width: 310px;
}

.cookies-table-type {
  width: 380px;
}

.cookies-table-data {
  width: 430px;
}

.cookies-table-period {
  width: 380px;
}

/* page insulated-glass-units */

.gu-head {
  margin-top: 20px;
  margin-bottom: 20px;
  text-align: center;
  text-transform: uppercase;
}

.gu-table {
  margin-bottom: 20px;
}

.gu-table td {
  text-align: center;
}

.gu-table-2gl-name {
  width: 230px;
}

.gu-table-2gl-dg,
.gu-table-2gl-s1,
.gu-table-2gl-s2 {
  width: 290px;
}

.gu-table-img {
  text-align: center;
}

.gu-table-3gl-name {
  width: 230px;
}

.gu-table-3gl-op,
.gu-table-3gl-su,
.gu-table-3gl-pr {
  width: 290px;
}

/* block available accessories */

.accessories-card {
  color: #0b0b0c;
  cursor: default;
  margin-bottom: 50px;
}

@media (min-width: 992px) {
  .accessories-card {
    display: flex;
    margin-bottom: 0;
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (min-width: 992px) {
  .accessories-card:nth-child(4n + 1),
  .accessories-card:nth-child(4n) {
    background-color: rgba(0, 0, 0, 0.03);
  }
}

.access-card-img {
  margin-bottom: 20px;
  text-align: center;
}

.access-card-overlay {
  display: none;
}

.access-card-head {
  margin-bottom: 10px;
}

.access-card-head::after {
  content: "";
  border-bottom: 1px solid #aeaeae;
  display: block;
  margin-top: 10px;
  margin-bottom: 20px;
  max-width: 100px;
}

.access-card-descr {
  margin-bottom: 20px;
  text-align: justify;
}

.accessories-card .btn {
  margin: auto;
  max-width: 200px;
}

/* block available accessories hover */

@media (min-width: 992px) {
  .access-card-img {
    height: 320px;
    margin-bottom: 0;
  }

  .access-card-overlay {
    background-color: rgba(0, 0, 0, 0.7);
    color: #fff !important;
    display: block;
    height: 0;
    padding-left: 10px;
    padding-right: 10px;
    text-align: left;
    overflow: hidden;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    visibility: hidden;
    transition: visibility 0.5s, height 0.5s;
  }

  .access-card-overlay > :last-child {
    margin-bottom: 20px;
  }

  .accessories-card:hover .access-card-overlay {
    height: 100%;
    visibility: visible;
  }

  .access-overlay-head {
    color: #fff;
    font-size: 1.875rem;
    margin-top: 20px;
    margin-bottom: 10px;
    text-transform: uppercase;
  }

  .access-overlay-descr {
    margin-bottom: 10px;
  }

  .access-overlay-list,
  .access-overlay-list ul {
    list-style-type: disc;
    padding-left: 20px;
  }

  .access-card-cnt {
    padding-bottom: 50px;
  }

  .accessories-card .btn {
    position: absolute;
    bottom: 0;
    left: 15px;
    right: 15px;
  }
}

/* page benefits */

.benefits {
  min-height: 500px;
}

@media (min-width: 576px) {
  .benefits {
    align-items: center;
  }
}

.benefits-nav {
  flex-direction: column;
  position: fixed;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  z-index: 1;
}

.benefits-nav > a {
  display: block;
  background-color: rgba(255, 255, 255, 0.7);
  border-radius: 50%;
  box-shadow: 0 0 5px rgba(0, 0, 0, 1);
  width: 20px;
  height: 20px;
  margin-bottom: 15px;
  padding: 0;
}

.benefits-nav > a.active {
  background-color: #0075bb;
}

/* .benefits-active {
  background-color: rgba(0, 170, 240, 1) !important;
} */

.benefits-head {
  color: #fff;
  margin-bottom: 10px;
  font-size: 1.7rem;
  font-weight: 700;
}

.benefits-descr {
  color: #fff;
}

.benefits-header {
  position: absolute;
  margin-top: 70px;
}

@media (min-width: 576px) {
  .benefits-header {
    position: static;
    margin-top: 0;
  }
}

.benefits-icon {
  align-self: stretch;
}

.benefits-icon-rect {
  color: rgba(255, 255, 255, 0.5);
  border: 3px solid rgba(255, 255, 255, 0.5);
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 120px;
  min-height: 120px;
  margin: auto;
}

.benefits-icon-rect > i {
  font-size: 4em;
}

.benefits-icon-line-up,
.benefits-icon-line-down {
  border: 2px solid rgba(255, 255, 255, 0.5);
  margin: auto;
  width: 2px;
}

.benefits:first-child .benefits-icon-line-up,
.benefits:last-child .benefits-icon-line-down {
  border-style: none;
}

.benefits-icon-line-up {
  min-height: 56%;
}

.benefits-icon-line-down {
  min-height: 20%;
}

@media (min-width: 576px) {
  .benefits-icon-line-up,
  .benefits-icon-line-down {
    min-height: 38%;
  }
}

/* block catalog download */

.catalog-dl-wrp {
  background-color: #f1ecec;
  padding-top: 10px;
  padding-bottom: 30px;
}

@media (min-width: 992px) {
  .catalog-dl-wrp {
    padding-bottom: 10px;
  }
}

.catalog-dl {
  display: flex;
  align-items: center;
  text-transform: uppercase;
}

.catalog-dl-icon {
  margin-right: 15px;
}

.catalog-dl-btn {
  color: #5b5b5b;
  background-color: #fff;
  border-color: #5b5b5b;
  border-radius: 5px;
  position: absolute;
  bottom: -55px;
  right: 90px;
}

.catalog-dl-btn:hover {
  color: #fff;
  background-color: #5b5b5b;
  border-color: #5b5b5b;
}

.catalog-dl-img {
  display: none;
}

@media (min-width: 576px) {
  .catalog-dl-img {
    display: block;
  }
}

@media (min-width: 992px) {
  .catalog-dl-btn {
    bottom: -35px;
  }
}

@media (min-width: 1200px) {
  .catalog-dl-btn {
    right: 200px;
  }
}

/* contacts into sidebar on mobile menu */

.bsnav-mobile .navbar {
  padding-bottom: 100px !important;
  width: 250px !important;
}

.bsnav-mobile .navbar-nav {
  overflow: auto;
}

.bsnav-mobile .navbar-nav::-webkit-scrollbar-thumb {
  background-color: rgba(255, 255, 255, 0.3) !important;
  border-radius: 10px;
}

.contacts-sidebar {
  box-shadow: 0 0 10px rgba(0, 0, 0, 1);
  position: absolute;
  bottom: 0;
  width: 100%;
}

.contacts-sidebar > div {
  color: #fff;
  margin: 10px;
  transition: 0.3s;
}

.contacts-sidebar a {
  color: #fff;
  transition: 0.3s;
}

.contacts-sidebar a:hover,
.contacts-sidebar > div:hover {
  color: #0aa0ff;
}

.contacts-sidebar i {
  margin-right: 5px;
  vertical-align: middle;
}

/* block types-constructions */

.types-constr-card {
  background-color: #eee;
  background-clip: content-box;
  margin-bottom: 30px;
}

.types-constr-head {
  background-color: #808080;
  display: flex;
  justify-content: space-between;
  align-items: center;
  min-height: 110px;
  padding: 10px 20px;
}

.types-constr-head-txt {
  margin-right: 10px;
  text-transform: uppercase;
}

.types-constr-txt-1 {
  font-size: 1.25rem;
  font-style: italic;
  font-weight: 500;
}

.types-constr-txt-2 {
  font-size: 1.375rem;
  font-weight: bold;
}

.types-constr-head-img {
  max-height: 90px;
}

.types-constr-descr {
  padding: 20px;
  text-align: justify;
}

/* block statistics-data */

/* .statistics-data-wrp {
  background: linear-gradient(rgb(255, 255, 255) 0%, rgba(0, 0, 0, 0) 100%),
    url(../images/catalogues/bg3.png) no-repeat center / cover;
  padding-bottom: 30px;
} */

.statistics-data-card {
  margin-bottom: 30px;
  text-align: center;
  text-transform: uppercase;
}

.statistics-data-head {
  border-bottom: 2px solid #0075bb;
  font-size: 4rem;
  max-width: 150px;
  margin: 0 auto 20px;
  padding-bottom: 10px;
}

/* own-production */

.own-production-wrp {
  background-color: #f1fbfd;
  padding-top: 50px;
  padding-bottom: 50px;
}

.own-production-adv-card {
  margin-bottom: 50px;
}

.own-production-adv-icon {
  margin-bottom: 20px;
  text-align: center;
}

.own-production-adv-descr {
  margin-bottom: 20px;
}

.own-production-adv-img {
  text-align: center;
}

/* block sector production */

.sector-pr-row {
  align-items: center;
  margin-bottom: 50px;
}

@media (min-width: 992px) {
  .sector-pr-row {
    margin-bottom: 0;
  }
}

@media (min-width: 992px) {
  .sector-pr-card {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .sector-pr-row:nth-child(odd) .sector-pr-card {
    padding-right: 30px !important;
  }

  .sector-pr-row:nth-child(even) .sector-pr-card {
    padding-left: 30px !important;
  }
}

.sector-pr-card .btn {
  max-width: 200px;
  margin: auto;
}

@media (min-width: 992px) {
  .sector-pr-card .btn {
    margin: 0;
  }
}

.sector-pr-card-head {
  font-weight: 500;
  margin-bottom: 15px;
}

.sector-pr-card-descr {
  margin-bottom: 25px;
}

.sector-pr-card-img {
  text-align: center;
  margin-bottom: 20px;
}

@media (min-width: 992px) {
  .sector-pr-card-img {
    margin-bottom: 0;
  }
}

/* block what-makes-different */

.what-diff-card {
  margin-bottom: 30px;
  text-align: center;
}

.what-diff-head {
  border-bottom: 2px solid #0075bb;
  display: inline-block;
  font-weight: 600;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-bottom: 10px;
}

/* block window-pvc-kontinent */

.window-pvc-wrp {
  background: linear-gradient(rgba(0, 0, 0, 0) 75%, rgb(255, 255, 255) 100%),
    url(../images/catalogues/bg3.png) no-repeat center / cover;
  padding-top: 50px;
  padding-bottom: 50px;
}

/* block effective-window */

.effective-window-wrp {
  background-color: #f1fbfd;
  padding-top: 50px;
  padding-bottom: 50px;
}

.effective-window-list {
  list-style: none;
}

.effective-window-list li {
  display: flex;
  margin-bottom: 10px;
}

.effective-window-list li::before {
  content: "\f00c";
  color: #00aaf0;
  display: block;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  margin-right: 10px;
}

/* block window-advantages */

.window-advant-card {
  margin-bottom: 30px;
}

.window-advant-head {
  color: #f1f1f1;
  font-size: 6rem;
  font-weight: 600;
  margin-bottom: 10px;
  text-align: center;
}

@media (min-width: 768px) {
  .window-advant-head {
    text-align: left;
  }
}

.window-advant-head-2 {
  font-weight: bold;
  margin-bottom: 10px;
}

/* block kontinent-framex-pvc-front-doors */

.doors-pvc-wrp {
  background: linear-gradient(rgba(0, 0, 0, 0) 75%, rgb(255, 255, 255) 100%),
    url(../images/catalogues/bg3.png) no-repeat center / cover;
  padding-top: 50px;
  padding-bottom: 50px;
}

/* block sliding-pvc-systems */

.sliding-pvc-wrp {
  background: linear-gradient(rgba(0, 0, 0, 0) 75%, rgb(255, 255, 255) 100%),
    url(../images/catalogues/bg3.png) no-repeat center / cover;
  padding-top: 50px;
  padding-bottom: 50px;
}

/* block watch-video-presentation */

.video-present-wrp {
  background-color: #edecea;
  padding-top: 50px;
  padding-bottom: 50px;
}

.video-present-cnt {
  align-items: center;
  text-align: center;
}

@media (min-width: 992px) {
  .video-present-wrp {
    padding-top: 80px;
    padding-bottom: 80px;
  }
}

.video-present-pdf {
  background-color: #6489d0;
  color: #fff;
  max-width: 110px;
  margin-bottom: 20px;
  padding: 10px;
  text-align: center;
  transition: color 0.3s;
}

@media (min-width: 992px) {
  .video-present-pdf {
    margin-bottom: 0;
    position: absolute;
    left: 0;
    bottom: 50%;
    z-index: 1;
  }
}

.video-present-head {
  font-weight: 600;
  margin-bottom: 20px;
}

@media (min-width: 992px) {
  .video-present-head {
    margin-bottom: 0;
    max-width: 220px;
    margin-left: auto;
  }
}

.video-present-pdf-head {
  font-size: 0.75rem;
  margin-top: 10px;
  text-transform: uppercase;
}

.video-present-btn {
  margin: 0 auto 20px;
}

.video-present-btn:hover {
  border-color: #0075bb;
  color: #0075bb;
}

@media (min-width: 992px) {
  .video-present-btn {
    margin-bottom: 0;
  }
}

@media (min-width: 992px) {
  .video-present-descr {
    text-align: left;
  }
}

/* block how can we help you */

.we-help-wrp {
  background-color: #f1fbfd;
  padding-top: 50px;
  padding-bottom: 50px;
  text-align: center;
}

.we-help-card {
  margin-bottom: 30px;
}

.we-help-card .btn {
  margin: auto;
  max-width: 200px;
}

.we-help-card-icon {
  margin-bottom: 20px;
}

.we-help-card-head {
  font-weight: bold;
  margin-bottom: 10px;
}

.we-help-card-descr {
  margin-bottom: 20px;
}

/* block technical-parameters */

.tech-param-wrp {
  background: linear-gradient(rgba(0, 0, 0, 0) 75%, rgb(255, 255, 255) 100%),
    url(../images/catalogues/bg3.png) no-repeat center / cover;
  padding-top: 50px;
  padding-bottom: 50px;
}

.tech-param-card {
  margin-bottom: 30px;
}

.tech-param-img {
  height: 75px;
  text-align: center;
  margin-bottom: 20px;
}

.tech-param-list {
  padding-left: 20px;
  margin-bottom: 0;
}

/* block interested-product */

.interested-product-wrp {
  background-color: #eff0f2;
  padding-top: 50px;
  padding-bottom: 50px;
  text-align: center;
}

.interested-product-wrp .btn {
  margin: auto;
}

/* page continent-history */

.sidebeside img {
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
}

/* contactbar */

.contactbar {
  background-color: #444;
  display: flex;
  align-items: center;
  font-size: 0.75rem;
  padding-left: 6px;
  padding-right: 6px;
}

.contactbar-socials,
.contactbar-contacts a,
.contactbar-dealers a:not(:last-child) {
  margin-right: 10px;
}

.contactbar-socials,
.contactbar-dealers {
  display: flex;
}

.contactbar-contacts {
  display: none;
}

.contactbar-dealers {
  margin-left: auto;
}

.contactbar a {
  color: #eee;
  display: block;
  padding: 2px 4px;
}

.contactbar-dealers .request-btn {
  background-color: #007bff;
  border-radius: 5px;
  color: #fff;
  padding-left: 10px;
  padding-right: 10px;
}

@media (min-width: 992px) {
  .contactbar-contacts {
    display: flex;
  }
}

/* menubar */

.menubar {
  background-color: #000;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: sticky;
  top: 0;
  z-index: 99;
}

.menubar-brand {
  color: #fff;
  padding: 8px 10px;
  height: 50px;
}

.menubar-brand > img {
  max-height: 100%;
  max-width: 100%;
}

.menubar-toggler {
  background-color: #000;
  border-style: none;
  color: #fff;
  display: block;
  padding: 13px 28px;
  transition: color 0.3s;
}

.menubar-toggler-click {
  background-color: #555;
  border-radius: 50%;
  padding: 0;
  position: fixed;
  top: 5px;
  right: 10px;
  width: 50px;
  height: 50px;
  z-index: 1;
}

.menubar-toggler::after {
  content: "\f0c9";
  display: inline-block;
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
}

.menubar-toggler:focus {
  outline-style: none;
}

.menu-overlay {
  background-color: rgba(0, 0, 0, 0.7);
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  position: fixed;
  opacity: 0;
  visibility: hidden;
  transition: visibility 0.5s, opacity 0.5s;
}

.menu-cnt {
  background-color: #222;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  top: 0;
  bottom: 0;
  right: 250px;
  position: absolute;
  width: 250px;
  transform: translateX(250px);
  transition: transform 0.5s;
}

.menu-sidebar {
  overflow-y: auto;
}

.menu-contact {
  background-color: #000;
  font-size: 0.875rem;
}

.menu-contact a {
  color: #aaa;
}

.menu-contact i {
  margin-right: 5px;
  vertical-align: middle;
}

.item-head,
.item-head-link,
.item-link {
  color: #fff;
  display: block;
  transition: color 0.3s;
}

.item-head,
.item-head-link {
  padding: 13px 10px;
}

.item-link {
  padding: 10px;
}

.item-col-head {
  color: #777;
  font-weight: bold;
  padding: 8px 10px;
  white-space: nowrap;
  text-transform: uppercase;
}

.item-cnt,
.item-cnt-wrp,
.item-sub-cnt {
  display: none;
  padding-left: 15px;
}

.menu-item:hover > .item-head,
.menu-item:hover > .item-head-link,
.menu-sub-item:hover > .item-link,
.item-link:hover {
  color: #00aaf0;
}

.menu-item > .item-head::after,
.menu-sub-item > .item-link::after {
  content: "\f105";
  display: inline-block;
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  padding-left: 8px;
  padding-right: 8px;
}

.displayBlockEl {
  display: block;
}

.visibilityVisibleEl {
  visibility: visible;
}

.overflowHiddenEl {
  overflow: hidden;
}

.closeBtn::after {
  content: "\f00d";
}

.rotateEl::after {
  transform: rotate(90deg);
}

.opacityEl {
  opacity: 1;
}

.transformTranslateXOffEl {
  transform: translateX(250px);
}

@media (min-width: 992px) {
  .menubar-toggler {
    display: none;
  }

  .menu-overlay {
    position: static;
    opacity: 1;
    visibility: visible;
  }

  .menu-cnt {
    background-color: #000;
    width: auto;
    position: static;
    transform: none;
  }

  .menu-sidebar {
    display: flex;
    overflow-y: visible;
  }

  .menu-contact {
    display: none;
  }

  .menu-item {
    position: relative;
  }

  .item-cnt,
  .item-sub-cnt {
    padding-left: 0;
  }

  .menu-item > .item-head,
  .menu-sub-item > .item-link {
    pointer-events: none;
  }

  .menu-item > .item-head::after {
    transform: rotate(90deg);
  }

  .item-cnt,
  .item-cnt-wrp {
    background-color: #fff;
    border-top: 3px solid #0aa0ff;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
    padding: 15px 10px;
    visibility: hidden;
    opacity: 0;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    transition: visibility 0s, opacity 0.3s;
  }

  .item-cnt-wrp {
    display: flex;
  }

  .item-cnt-col:not(:last-child) {
    padding-right: 20px;
  }

  .item-cnt,
  .item-sub-cnt {
    display: block;
  }

  .menu-item:hover > .item-cnt,
  .menu-item:hover > .item-cnt-wrp {
    opacity: 1;
    visibility: visible;
  }

  .menu-sub-item {
    position: relative;
  }

  .menu-sub-item > .item-link {
    display: flex;
    justify-content: space-between;
  }

  .menu-sub-item:hover > .item-link {
    background-color: #eee;
  }

  .item-sub-cnt {
    background-color: #fff;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
    visibility: hidden;
    opacity: 0;
    position: absolute;
    left: 100%;
    top: 0;
    transition: visibility 0s, opacity 0.3s;
    z-index: 1;
  }

  .menu-sub-item:hover > .item-sub-cnt {
    opacity: 1;
    visibility: visible;
  }

  .item-link {
    background-color: transparent;
    border-bottom: 1px solid #eee;
    color: #000;
    white-space: nowrap;
    transition: background-color 0.3s;
  }

  .item-link:hover {
    border-bottom: 1px solid #0aa0ff;
    background-color: #eee;
  }
}
